» Ubuntu » Pakete » precise (12.04LTS) » libdevel » libffi-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: libffi  ]

Paket: libffi-dev (3.0.11~rc1-5)

Links für libffi-dev

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket libffi herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

Foreign Function Interface library (development files)

Andere Pakete mit Bezug zu libffi-dev

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: dpkg (>= 1.15.4)
    Debian package management system
    oder install-info
    Manage installed documentation in info format
  • dep: libffi6 (= 3.0.11~rc1-5)
    Foreign Function Interface library runtime

libffi-dev herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 93,9 kB348,0 kB [Liste der Dateien]
i386 84,9 kB316,0 kB [Liste der Dateien]